Subject: Ticket Assigned - need escalation coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 20:05:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation coll muhammed mushthakh                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammed mushthakh Bot:  Hi Muhammed Mushthakh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509238787            11:42 PM, 08th Feb                     muhammed mushthakh                    Ok           11:42 PM, 08th Feb                   mayar                   Hi Muhammed,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:43 PM, 08th Feb                     muhammed mushthakh                    How are you           11:43 PM, 08th Feb                     muhammed mushthakh                    I return req 2 order but no one come and collect it           11:44 PM, 08th Feb                   mayar                   Could you please share your orders number so that I can assist you further?           11:44 PM, 08th Feb                     muhammed mushthakh                             11:45 PM, 08th Feb                     muhammed mushthakh                    9556029141           11:45 PM, 08th Feb                     muhammed mushthakh                             11:46 PM, 08th Feb                     muhammed mushthakh                    9556087121           11:46 PM, 08th Feb                     muhammed mushthakh                    Hello           11:48 PM, 08th Feb                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           11:50 PM, 08th Feb                     muhammed mushthakh                    Please do need full           11:50 PM, 08th Feb                     muhammed mushthakh                    I go directly to store to return they said not possible only online you can request to return the products           11:52 PM, 08th Feb                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           11:52 PM, 08th Feb                   mayar                   Could you please confirm is this your correct phone number 9556087121?           11:52 PM, 08th Feb                     muhammed mushthakh                    This was order no  9556087121           11:53 PM, 08th Feb                     muhammed mushthakh                    Mob no 0509238787           11:53 PM, 08th Feb                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           11:54 PM, 08th Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:54 PM, 08th Feb                     muhammed mushthakh                    Hello           11:56 PM, 08th Feb                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:57 PM, 08th Feb                   mayar                   Is there anything else i can help you with?            11:57 PM, 08th Feb                     muhammed mushthakh                    When they will reply it           11:58 PM, 08th Feb                     muhammed mushthakh                    Hello           11:59 PM, 08th Feb                   mayar                   once we receive update from the courier team we will update you through your email,We request you to please allow us some time so we can work on this and do the needful.   We appreciate your patience.           11:59 PM, 08th Feb                     muhammed mushthakh                    Ya Allah           11:59 PM, 08th Feb                     muhammed mushthakh                    Please sent complaint number           12:00 AM, 09th Feb                     muhammed mushthakh                    Hello           12:01 AM, 09th Feb                     muhammed mushthakh                    Very very slow           12:01 AM, 09th Feb                     muhammed mushthakh                    Are you still there           12:02 AM, 09th Feb                   mayar                   we will provide with the complaint number after chat close           12:02 AM, 09th Feb                   mayar                   Is there anything else i can help you with?            12:04 AM, 09th Feb                     muhammed mushthakh                    By e mail ?           12:04 AM, 09th Feb                   mayar                   yes           12:04 AM, 09th Feb                     muhammed mushthakh                    Its already finish talking?           12:05 AM, 09th Feb                   mayar                   We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           12:05 AM, 09th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3868998